[Desktop Entry]
Name=ssh-umount-crw-daq-su-sh
Name[ru]=ssh-umount-crw-daq-su_sh - отмонтировать crw.daq.su
Type=Application
NoDisplay=false
Exec=xterm -fa "PT Mono" -fs 12 -geometry 120x40+167+100 -hold -e /mnt/data/root/scripts/ssh-umount-crw-daq-su.sh
Icon=process-stop
Hidden=false
Path=/tmp
Terminal=true
StartupNotify=false
